/* reset */
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td,
figure {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: middle
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

ol,
ul {
    list-style: none
}

body {
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100% !important;
    -webkit-touch-callout: none;
    -webkit-user-select: text;
    -moz-user-select: text;
    -ms-user-select: text;
    user-select: text;
    -webkit-touch-callout: none;
    word-break: break-all;
    word-wrap: break-word;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal
}

table {
    border-collapse: collapse;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    font-weight: inherit
}

strong,
i,
em {
    font-weight: normal;
    font-style: normal;
}

input,
select,
form {
    vertical-align: middle;
    outline: none;
}

img {
    border: none;
    vertical-align: top;
}

a,
button,
input,
select,
textarea,
a:focus,
button:focus,
input:focus,
select:focus,
textarea:focus,
[onclick] {
    outline: 0;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

a {
    -webkit-touch-callout: none;
    text-decoration: none;
    color: #666666;
    outline: 0;
}

body,
html {
    background: #13151e;
}

.hidden {
    width: 0;
    height: 0;
    line-height: 0;
    font-size: 0;
    visibility: hidden;
    text-indent: -9999px;
    display: block;
}

.clearfix:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

html,
body,
.wrap {
    height: 100%;
    box-sizing: border-box;
}

.wrap i {
    display: block;
}

/* �����쳣 */
html,
body {
    -webkit-text-size-adjust: none;
}

@media all and (orientation:portrait) {

    html,
    body {
        position: relative;
        overflow: hidden;
        width: 100%;
        height: 100%;
        padding: 0;
        margin: 0;
    }

    html::before {
        content: "";
        position: fixed;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        background: #333;
        z-index: 99998;
    }

    html::after {
        content: "\4E3A\4E86\66F4\597D\7684\4F53\9A8C\FF0C\8BF7\5C06\624B\673A\6A2A\8FC7\6765 ";
        text-align: center;
        font-size: 16px;
        color: #fff;
        position: absolute;
        top: 50%;
        left: 0;
        height: 30px;
        width: 100%;
        margin-top: 50px;
        z-index: 99998;
    }

    body::before {
        content: "";
        position: absolute;
        z-index: 99998;
        height: 200px;
        width: 100px;
        left: 50%;
        top: 50%;
        margin: -140px 0 0 -50px;
        color: #fff;
        background-image: url("data:image/png;base64,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");
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 100px auto;
    }
}

@font-face {
    font-family: 'fzxssj';
    src: url(//game.gtimg.cn/images/joc/m/tv/260422/fzxssj.ttf);
}

/* ����ͼ S */
.spr {
    background-image: url(//game.gtimg.cn/images/joc/m/tv/spr.png);
    background-repeat: no-repeat;
    background-size: 19.53rem 16.36rem;
}

.spr.award-bg {
    width: 0.94rem;
    height: 1.08rem;
    background-position: 99.35449% 86.58377%;
}

.spr.close-icon {
    width: 0.38rem;
    height: 0.38rem;
    background-position: 98.53786% 70.08761%;
}

.spr.command-bg {
    width: 5rem;
    height: 1.27rem;
    background-position: 34.68685% 99.80119%;
}

.spr.get-button.gray {
    width: 1.58rem;
    height: 0.64rem;
    background-position: 84.01114% 93.38422%;
}

.spr.get-button {
    width: 1.58rem;
    height: 0.64rem;
    background-position: 92.92479% 93.38422%;
}

.spr.logo {
    width: 1.17rem;
    height: 0.4rem;
    background-position: 92.15686% 98.5589%;
}

.spr.pop-arrow1 {
    width: 0.34rem;
    height: 0.19rem;
    background-position: 72.22512% 41.9295%;
}

.spr.pop-arrow2 {
    width: 0.34rem;
    height: 0.19rem;
    background-position: 72.22512% 43.2282%;
}

.spr.pop-close {
    width: 0.46rem;
    height: 0.43rem;
    background-position: 98.95123% 67.48274%;
}

.spr.pop-confirm {
    width: 1.82rem;
    height: 0.67rem;
    background-position: 85.14963% 97.76928%;
}

.spr.race-bg1 {
    width: 4.99rem;
    height: 4.04rem;
    background-position: 95.32325% 74.43182%;
}

.spr.race-bg2 {
    width: 4.99rem;
    height: 3.86rem;
    background-position: 0.20633% 99.6%;
}

.spr.recommend-avatar {
    width: 0.63rem;
    height: 0.78rem;
    background-position: 99.84127% 58.85751%;
}

.spr.recommend-border {
    width: 10.74rem;
    height: 1.43rem;
    background-position: 87.71331% 88.61353%;
}

.spr.recommend-name {
    width: 1.01rem;
    height: 0.28rem;
    background-position: 60.36717% 91.29353%;
}

.spr.schedule-bg1 {
    width: 5rem;
    height: 4.45rem;
    background-position: 98.00413% 39.46264%;
}

.spr.schedule-bg2 {
    width: 5rem;
    height: 1.27rem;
    background-position: 69.23606% 99.40358%;
}

.spr.share-line {
    width: 2.65rem;
    height: 2.59rem;
    background-position: 29.85782% 90.41394%;
}

.spr.tab-riot.active {
    width: 0.22rem;
    height: 0.12rem;
    background-position: 99.74107% 0.18473%;
}

.spr.tab-riot {
    width: 0.22rem;
    height: 0.12rem;
    background-position: 99.74107% 1.0468%;
}

.spr.time-status.gray {
    width: 1.04rem;
    height: 0.3rem;
    background-position: 54.73229% 91.40722%;
}

.spr.time-status {
    width: 1.05rem;
    height: 0.3rem;
    background-position: 48.97186% 91.40722%;
}

.spr.topnav-button {
    width: 2.66rem;
    height: 0.66rem;
    background-position: 45.70243% 79.29936%;
}

.spr.video-border {
    width: 13.81rem;
    height: 5.65rem;
    background-position: 0.52448% 63.30532%;
}

.spr.welfare-bg {
    width: 5rem;
    height: 4.65rem;
    background-position: 98.00413% 0.25619%;
}

.spr.welfare-icon1 {
    width: 0.95rem;
    height: 0.99rem;
    background-position: 99.40797% 93.23357%;
}

.spr.welfare-icon2 {
    width: 0.51rem;
    height: 0.76rem;
    background-position: 99.21136% 63.91026%;
}

.spr.welfare-icon3 {
    width: 0.72rem;
    height: 0.69rem;
    background-position: 69.16534% 79.45118%;
}

.spr.welfare-name1 {
    width: 2.29rem;
    height: 0.37rem;
    background-position: 98.14385% 95.93496%;
}

.spr.welfare-name2 {
    width: 1.32rem;
    height: 0.36rem;
    background-position: 42.33937% 91.75%;
}

.spr.welfare-name3 {
    width: 2.6rem;
    height: 0.53rem;
    background-position: 61.37035% 78.64814%;
}

/* ����ͼ E */

@font-face {
    font-family: 'FZSHITSS_TE';
    src: url('//game.gtimg.cn/images/joc/m/tv/260422/font/FZSHITSS_TE.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.wrap {
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: start;
    box-sizing: border-box;
}

.wrap .nav-container {
    background: url(//game.gtimg.cn/images/joc/m/tv/260422/nav-container.png) no-repeat;
    background-size: 100% 100%;
    width: 100%;
    height: .64rem;
    position: relative;
    box-sizing: border-box;
}

.topnav-button {
    background: url(//game.gtimg.cn/images/joc/m/tv/260422/topnav-button.png) no-repeat;
    background-size: 100% 100%;
    width: 2.65rem;
    height: .64rem;
}

.wrap .nav-container>p {
    margin-top: -.04rem;
    margin-left: -.02rem;
    font-size: .32rem;
    text-align: center;
    line-height: .64rem;
    color: #ffffcc;
    font-family: 'fzxssj';

}

.wrap .nav-container>p span {
    display: block;
    transform: scaleX(.7) scaleY(1.1);
}

.wrap .nav-container .spr.close-icon {
    position: absolute;
    right: .5rem;
    top: .15rem;
}

.wrap .main {
    background: url(//game.gtimg.cn/images/joc/m/tv/260422/bg.jpg) no-repeat;
    background-size: cover;
    position: relative;
    flex: 1;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.wrap .main>div {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: start;
    height: 6.45rem;
}

.wrap .main .left {
    width: 10.37rem;
    height: 6.45rem;
    margin-top: .04rem;
}

.left .title {
    height: .25rem;
    display: flex;
    align-items: center;
    position: relative;
}

.left .title>p {
    margin-left: .4rem;
    letter-spacing: .01rem;
    display: flex;
    /* justify-content: start; */
    align-items: center;
    font-size: .32rem;
    color: #fffeff;
    font-family: 'fzxssj';
}

.left .title>p i {
    transform: scaleX(.7) scaleY(1.1);
    display: block;
    transform-origin: left center;
}

.left .title .logo {
    width: .73rem;
    height: .86rem;
    background: url(//game.gtimg.cn/images/joc/m/tv/260422/logo.png)no-repeat;
    background-size: 100% 100%;
    position: absolute;
    left: -.2rem;
    top: 38%;
    transform: translateY(-50%);
}

.left .title>p::before {
    margin-right: .1rem;
    content: '';
    width: .02rem;
    height: .2rem;
    background: #fff;
    display: block;
}

.left .video-box {
    position: relative;
    width: 100%;
    height: 5.85rem;
    margin-top: .13rem;
}

.left .video-box .video-border {
    background: url(//game.gtimg.cn/images/joc/m/tv/260422/video-border.png) no-repeat;
    background-size: 100% 100%;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    pointer-events: none;
    z-index: 9;
}

.left .video-box .video-container {
    padding: .08rem 0 0 .02rem;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.left .video-container .video-cover {
    width: 10.36rem;
    height: 5.82rem;
    object-fit: cover;
    /* mask-image: url(//game.gtimg.cn/images/joc/m/tv/260422/video-cover.png); */
    mask-size: 100% 100%;
    mask-repeat: no-repeat;
}

.left .video-container .video-cover.greater {
    width: 10.25rem;
    height: 5.78rem;
    object-fit: cover;
    mask-image: url(//game.gtimg.cn/images/joc/m/tv/260422/video-cover.greater.png);
    mask-size: 100% 100%;
    mask-repeat: no-repeat;
}

.left .recommend-container {
    padding: 0 0 0 .15rem;
    display: flex;
    align-items: center;
    justify-content: start;
    position: relative;
    width: 100%;
    height: 1.11rem;
    margin-top: .25rem;
}

.left .recommend-container .spr.recommend-border {
    position: absolute;
    left: -.35rem;
    top: 0;
    pointer-events: none;
}

.left .recommend-container .spring-contests {
    width: 1.43rem;
    height: .5rem;
    display: block;
    background: url(//game.gtimg.cn/images/joc/m/tv/260422/spring-contests.png) no-repeat;
    background-size: 100% 100%;
}

.left .recommend-container input {
    font-size: .18rem;
    color: #fff;
    padding: 0 .1rem;
    width: 4.9rem;
    height: .38rem;
    box-sizing: border-box;
    border: .02rem solid #f1dc61;
    background: transparent;
}

.left .recommend-container .player-container {
    margin-left: .1rem;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.left .recommend-container .player-item {
    margin: 0 .09rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.left .recommend-container .spr.recommend-name {
    color: #fff;
    font-size: .16rem;
    text-align: center;
    line-height: .26rem;
    position: relative;
    z-index: 2;
    margin-top: -.25rem;
}

.left .recommend-container .spr.recommend-avatar {
    display: flex;
    justify-content: center;
    align-items: center;
}

.left .spr.recommend-avatar>div {
    width: .8rem;
    height: .7rem;
    position: absolute;
    top: -.05rem;
}

/* .player-item:first-of-type .spr.recommend-avatar > div { top: -.1rem; } */
.left .spr.recommend-avatar img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.left .recommend-container .recommend-button {
    margin-top: -.1rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.left .recommend-button .spr.get-button {
    font-weight: 600;
    font-size: .18rem;
    color: #775b2d;
    text-align: center;
    line-height: .62rem;
    margin-bottom: -.05rem;
}

.left .recommend-button .team-recommendations {
    width: 3.84rem;
    height: .2rem;
    display: block;
    background: url(//game.gtimg.cn/images/joc/m/tv/260422/team-recommendations.png) no-repeat;
    background-size: 100% 100%;
}

.wrap .main .right {
    margin-left: .2rem;
    width: 5.15rem;
}

.right .tabs {
    width: 4.98rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.right .tabs .tab-button {
    background: url(//game.gtimg.cn/images/joc/m/tv/260422/tab-button.png) no-repeat;
    background-size: 100% 100%;
    width: 2.49rem;
    height: .44rem;
    position: relative;
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: .26rem;
    color: #cadeff;
    font-family: 'fzxssj';
    box-sizing: border-box;
}

.tab-button>p {
    transform: scaleX(.7) scaleY(1.2);
}

.right .tabs .on {
    background: url(//game.gtimg.cn/images/joc/m/tv/260422/tab-button-on.png) no-repeat;
    background-size: 100% 100%;
    color: #ffffcc;
}

.right .tab-content .welfare-container,
.right .tab-content .schedule-container,
.right .tab-content .race-calendar {
    display: none;
    position: relative;
    height: 5.8rem;
}

.right .tab-content.state2 .schedule-container,
.right .tab-content.state1 .welfare-container {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: space-between;
}

.right .tab-content.state3 .race-calendar {
    display: block;
}

.right .welfare-container .debris-container {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: start;
    overflow-y: auto;
    overflow-x: hidden;
    width: 5.2rem;
    height: 4.63rem;
    position: relative;
}

.right .welfare-container .debris-container::-webkit-scrollbar {
    width: .08rem;
    height: .08rem;
    background-color: #1f2390;
}

.right .welfare-container .debris-container::-webkit-scrollbar-thumb {
    background-color: #3e4dbb;
}

.right .welfare-container .debris-container::-webkit-scrollbar-track {
    background-color: #1f2390;
}

.right .welfare-container .spr.welfare-bg {
    position: absolute;
    top: 0;
    left: 0;
}

.right .debris-container>p {
    color: #fff;
    font-size: 1rem;
    display: block;
}

.right .welfare-container .debris-header {
    font-size: .18rem;
    background: #333eb5;
    width: 4.98rem;
    box-sizing: border-box;
    padding: .1rem .15rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.right .debris-header>p {
    font-weight: 600;
    background: linear-gradient(to bottom, #d3c766, #fffffd);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}

.right .debris-header>div {
    display: flex;
    color: #ffffff;
}

.right .debris-header .header-button {
    color: #ffffff;
    margin-left: .15rem;
    border-bottom: 1px solid #ffffff;
}

.right .debris-list {
    display: flex;
    flex-direction: column;
    width: 4.98rem;
}

.right .debris-item {
    display: flex;
    align-items: center;
    width: 100%;
    padding-left: .15rem;
    margin-top: .3rem;
}

.right .debris-item .welfare-detail {
    width: 2rem;
    font-size: .18rem;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    margin: 0.1rem .04rem 0 .1rem;
}

.right .debris-item span {
    line-height: .22rem;
    color: #fff;
    white-space: nowrap;
}

.right .spani i {
    display: inline-block;
}

.right .debris-item .welfare-detail>p {
    color: #fdf6bc;
}

.right .debris-item .spr.get-button {
    color: #775b2d;
    font-size: .18rem;
    text-align: center;
    line-height: .62rem;
    font-weight: 600;
}

.right .debris-item .spr.get-button.gray {
    pointer-events: none;
    color: #808080;
}

.right .debris-item .spr.award-bg {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.right .debris-item .spr.welfare-name1,
.right .debris-item .spr.welfare-name2 {
    position: absolute;
    top: -.15rem;
    left: .55rem;
}

.right .debris-item .spr.welfare-name3 {
    padding: .05rem 0 0 .2rem;
    letter-spacing: .01rem;
    box-sizing: border-box;
    text-align: start !important;
    position: absolute;
    top: -.3rem;
    left: .55rem;
    line-height: .16rem !important;
}

.right .debris-item .spr.welfare-icon1 {
    transform: translateX(.08rem);
}

.right .debris-item .spr.welfare-icon2 {
    transform: translateX(-.02rem);
}

.right .debris-item .spr.welfare-icon3 {
    transform: translateY(-.05rem);
}

.right .schedule-container .spr.command-bg {
    position: absolute;
    bottom: -.04rem;
    left: 0;
}

.right .schedule-container .command-container {
    background: url(//game.gtimg.cn/images/joc/m/tv/260422/command-container.png) no-repeat;
    background-size: 100% auto;
    margin-bottom: -.04rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: start;
    width: 4.98rem;
    height: 1.7rem;
    position: relative;
    z-index: 2;
    display: none;
}

.right .command-container .command-input {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: .5rem auto 0;
}

.right .command-input>input {
    border-radius: 0;
    height: .46rem;
    width: 3.69rem;
    background: #0d123e;
    font-size: .18rem;
    color: #fff;
    padding: 0 .1rem;
    box-sizing: border-box;
    border: 0.02rem solid #f1dc61;
}

.right .command-input>a {
    margin-left: -.02rem;
    padding: 0 .25rem;
    height: .46rem;
    background: linear-gradient(to bottom, #d3c766, #fffffd);
    color: #161d61;
    font-size: .22rem;
    line-height: .46rem;
    font-weight: 600;
    text-align: center;
}

.right .command-container .command-bottom {
    margin-top: .02rem;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: end;
}

.right .command-bottom>p {
    color: #afa6c7;
    font-size: .18rem;
    align-self: start;
    margin-left: .17rem;
    margin-top: .1rem;
}

.right .command-bottom a {
    margin-right: .2rem;
    color: #fff;
    font-size: .18rem;
    border-bottom: .02rem solid #fff;
}

.right .command-bottom .button-box {
    display: flex;
    justify-content: end;
    align-items: center;
}

.right .schedule-container .schedule-scroll {
    height: 5.83rem;
    overflow-y: auto;
    overflow-x: hidden;
    width: 5.2rem;
    position: relative;
}

.right .schedule-container .schedule-scroll.schedule-scroll--single .schedule-bg1 {
    height: 100%;
}

.right .schedule-container .schedule-scroll::-webkit-scrollbar {
    width: .08rem;
    height: .08rem;
    background-color: #1f2390;
}

.right .schedule-container .schedule-scroll::-webkit-scrollbar-thumb {
    background-color: #3e4dbb;
}

.right .schedule-container .schedule-scroll::-webkit-scrollbar-track {
    background-color: #1f2390;
}

.right .schedule-container .watching-header {
    background: linear-gradient(45deg, #5c2baf, #5345ca);
    width: 4.98rem;
    box-sizing: border-box;
    padding: 0.1rem 0.15rem;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: start;
}

.schedule-bg1 {
    background: url(//game.gtimg.cn/images/joc/m/tv/260422/schedule-bg1.png) no-repeat;
    background-size: 100% 100%;
    width: 4.98rem;
    padding: 0 0 .1rem 0;
}

.right .time-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.right .time-box p {
    font-weight: 600;
    font-size: .2rem;
    line-height: 0.3rem;
    background: linear-gradient(to bottom, #d3c766, #fffffd);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}

.right .time-box .spr.time-status {
    box-sizing: border-box;
    padding-left: .1rem;
    font-size: .16rem;
    color: #fff;
    text-align: center;
    line-height: .28rem;
}

.right .watching-header>p {
    font-size: .16rem;
    color: #fff;
}

.right .schedule-container .banner-box {
    width: 4.98rem;
}

.right .schedule-container .not-bg {
    background: none;
    height: auto;
}

.right .schedule-container .viewers-list {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    gap: .1rem .1rem;
    padding-left: .2rem;
}

.right .schedule-container .spr.schedule-bg2 {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    gap: .1rem .1rem;
}

.right .spr.schedule-bg2 .viewers-item:first-of-type {
    margin-left: .2rem;
}

.right .schedule-container .viewers-item {
    margin-top: .1rem;
    width: 1.1rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.right .schedule-container .watching-now {
    margin-bottom: .2rem;
}

.right .viewers-item .spr.award-bg {
    background: url(//game.gtimg.cn/images/joc/m/tv/260422/award-bg.png) no-repeat;
    background-size: 100% 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.right .viewers-item .avatar-box {
    width: 1rem;
    height: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    clip-path: polygon(50% 0%, 100% 23%, 100% 77%, 50% 100%, 0% 77%, 0% 23%);
}

.right .avatar-box>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    background-position: center;
}

.right .viewers-item>p {
    font-size: .18rem;
    color: #fff;
    text-align: center;
    line-height: .22rem;
    margin-top: .08rem;
}

.right .watching-header .spr.time-status.gray {
    padding-left: .2rem;
    text-align: center;
    box-sizing: border-box;
    color: #5f67b4;
}

.right .race-calendar {
    overflow-y: auto;
    overflow-x: hidden;
    width: 5.2rem;
    position: relative;
}

.right .race-calendar::-webkit-scrollbar {
    width: .08rem;
    height: .08rem;
    background-color: #1f2390;
}

.right .race-calendar::-webkit-scrollbar-thumb {
    background-color: #3e4dbb;
}

.right .race-calendar::-webkit-scrollbar-track {
    background-color: #1f2390;
}

.right .race-calendar .race-bg1,
.right .race-calendar .race-bg2 {
    position: relative;
}

.race-bg1 {
    background: url(//game.gtimg.cn/images/joc/m/tv/260422/race-bg1.png) no-repeat;
    background-size: 100% 100%;
    width: 4.98rem;
    height: 3.87rem;
}

.race-bg2 {
    background: url(//game.gtimg.cn/images/joc/m/tv/260422/race-bg2.png) no-repeat;
    background-size: 100% 100%;
    width: 4.98rem;
    height: 1.94rem;
}

.right .race-calendar a {
    display: block;
    position: absolute;
}

.right .race-bg1 .cell-button1 {
    width: .85rem;
    height: .55rem;
    top: 0.9rem;
    left: .45rem;
}

.right .race-bg1 .cell-button2 {
    width: .85rem;
    height: .55rem;
    top: 0.9rem;
    left: 1.35rem;
}

.right .race-bg1 .cell-button3 {
    width: .85rem;
    height: .55rem;
    top: 0.9rem;
    left: 2.25rem;
}

.right .race-bg1 .cell-button4 {
    width: .85rem;
    height: .55rem;
    top: 0.9rem;
    left: 3.15rem;
}

.right .race-bg1 .cell-button5 {
    width: .85rem;
    height: .55rem;
    top: 0.9rem;
    left: 4.05rem;
}

.right .race-bg1 .cell-button6 {
    width: 1.11rem;
    height: .57rem;
    top: 2.83rem;
    left: .42rem;
}

.right .race-bg1 .cell-button7 {
    width: 1.11rem;
    height: .57rem;
    top: 2.83rem;
    left: 1.58rem;
}

.right .race-bg1 .cell-button8 {
    width: 1.11rem;
    height: .57rem;
    top: 2.83rem;
    left: 2.7rem;
}

.right .race-bg1 .cell-button9 {
    width: 1.11rem;
    height: .57rem;
    top: 2.83rem;
    left: 3.88rem;
}

.right .race-bg2 .cell-button10 {
    width: 1.4rem;
    height: .57rem;
    top: .87rem;
    left: .44rem;
}

.right .race-bg2 .cell-button11 {
    width: 1.4rem;
    height: 1rem;
    top: .87rem;
    left: 2rem;
}

.right .race-bg2 .cell-button12 {
    width: 1.4rem;
    height: .57rem;
    top: .87rem;
    left: 3.52rem;
}

.overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.7);
    z-index: 999;
}

.overlay p {
    font-weight: 800;
    font-size: .4rem;
    background: linear-gradient(to bottom, #d3c766, #fffffd);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}

.overlay>div>p:last-of-type {
    margin-top: -.15rem;
}

.overlay>div {
    position: absolute;
    right: 1.06rem;
    top: 1.5rem;
}

.overlay i {
    display: inline-block;
}

.overlay .spr.logo {
    position: absolute;
    right: 3.5rem;
    top: 1.17rem;
}

.overlay .spr.share-line {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
}

@font-face {
    font-family: 'FangZhengShiTian';
    src: url('//game.gtimg.cn/images/joc/m/tv/260422/font/FangZhengShiTian.TTF') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* ����ͨ�� S */
.dia,
.dia * {
    box-sizing: border-box;
}

.dia {
    position: relative;
    display: none;
    padding: .4rem .6rem 0;
}

.dia .spr.pop-close {
    display: block;
    position: absolute;
    top: -.6rem;
    right: 0;
}

.dia .pop-title {
    display: flex;
    justify-content: center;
    align-items: center;
}

.dia .pop-title>p {
    font-size: .54rem;
    color: #ffffff;
    font-family: 'fzxssj';
    margin: 0 .1rem;
    transform: scaleX(.7) scaleY(1.2);
}

.dia .spr.pop-confirm {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: .35rem;
    display: block;
    color: #fff;
    font-size: .24rem;
    font-weight: 600;
    line-height: .65rem;
    text-align: center;
}

/* ����ͨ�� E */

.dia-tips {
    padding: .85rem .85rem 0;
    width: 7.05rem;
    height: 3.4rem;
    position: relative;
    background: url(//game.gtimg.cn/images/joc/m/tv/260422/pop-bg1.png) no-repeat;
    background-size: 100% 100%;
}

.dia-tips .text-tip>p {
    font-weight: 600;
    word-break: break-all;
    color: #65e5f8;
    font-size: .2rem;
    letter-spacing: .02rem;
    text-align: center;
}

.dia-tips2 {
    width: 7.05rem;
    height: 3.4rem;
    position: relative;
    background: url(//game.gtimg.cn/images/joc/m/tv/260422/pop-bg1.png) no-repeat;
    background-size: 100% 100%;
}

.dia-tips2 .text-tip {
    margin-top: .2rem;
}

.dia-tips2 .text-tip>p {
    font-weight: 600;
    word-break: break-all;
    color: #65e5f8;
    font-size: .2rem;
    letter-spacing: .02rem;
    text-align: center;
}

.pop1 {
    padding: .3rem 1rem 0;
    width: 7.05rem;
    height: 3.4rem;
    position: relative;
    background: url(//game.gtimg.cn/images/joc/m/tv/260422/pop-bg1.png) no-repeat;
    background-size: 100% 100%;
}

.pop1 .tip-text {
    margin-top: .4rem;
}

.pop1 .tip-text p {
    font-weight: 600;
    text-align: center;
    word-break: break-all;
    color: #65e5f8;
    font-size: .2rem;
    letter-spacing: .02rem;
}

.pop-close {
    background: url(//game.gtimg.cn/images/joc/m/tv/260422/pop-close.png) no-repeat;
    background-size: 100% 100%;
    width: .48rem;
    height: .48rem;
    display: block;
}

.pop2 {
    width: 7.05rem;
    height: 4.71rem;
    position: relative;
    background: url(//game.gtimg.cn/images/joc/m/tv/260422/pop-bg2.png) no-repeat;
    background-size: 100% 100%;
}

.pop2 .rule-box {
    color: #65e5f8;
    font-size: .18rem;
}

.pop2 .rule-box ul {
    padding-right: .1rem;
    height: 3.4rem;
    width: 6rem;
    overflow-y: auto;
    overflow-x: hidden;
}

.pop2 .rule-box ul::-webkit-scrollbar {
    width: .05rem;
    height: .05rem;
    background-color: #241f85;
}

.pop2 .rule-box ul::-webkit-scrollbar-thumb {
    background-color: #6a63ff;
}

.pop2 .rule-box ul::-webkit-scrollbar-track {
    background-color: #241f85;
}

.pop2 .rule-box li {
    margin-bottom: .2rem;
}

.pop2 .rule-box h5 {
    font-weight: bolder;
}

.pop2 .rule-box h6 {
    font-weight: bold;
    margin: .16rem 0 .05rem;
}

.pop2 .rule-box p {
    line-height: .32rem;
}

.pop2 .rule-box table {
    table-layout: fixed;
    text-align: center;
    border-collapse: collapse;
}

.pop2 table td {
    min-width: 1rem;
    border: .02rem solid #65e5f8;
    padding: .1rem .13rem;
}

.pop2 table th {
    padding: .1rem;
}

.pop2 .rule-box thead {
    background: #65e5f8;
    color: #17114e;
}

.pop2 .rule-box tbody {
    color: #65e5f8;
}

.pop2 table th {
    white-space: nowrap;
}

.pop3 {
    width: 7.05rem;
    height: 4.71rem;
    position: relative;
    background: url(//game.gtimg.cn/images/joc/m/tv/260422/pop-bg2.png) no-repeat;
    background-size: 100% 100%;
}

.pop3 .pop-table {
    margin: .2rem auto 0;
}

.pop3 .pop-table * {
    box-sizing: border-box;
}

.pop3 .pop-table .table-head {
    width: 5.74rem;
    font-size: .25rem;
    color: #17114e;
    font-weight: bolder;
    background: #65e5f8;
    border-right: .02rem solid #65e5f8;
    border-left: .02rem solid #65e5f8;
    display: flex;
    justify-content: center;
    align-items: center;
}

.pop3 .pop-table .table-body {
    font-size: .2rem;
    color: #65e5f8;
    overflow-y: auto;
    height: 2.9rem;
    width: 6rem;
}

.pop3 .pop-table .table-body::-webkit-scrollbar {
    width: .05rem;
    height: .05rem;
    background-color: #241f85;
}

.pop3 .pop-table .table-body::-webkit-scrollbar-thumb {
    background-color: #6a63ff;
}

.pop3 .pop-table .table-body::-webkit-scrollbar-track {
    background-color: #241f85;
}

.pop3 .pop-table p {
    padding: .1rem .1rem;
    text-align: center;
    flex: 1;
}

.pop3 .table-body p {
    height: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border-right: .02rem solid #65e5f8;
    border-bottom: .02rem solid #65e5f8;
}

.pop3 .table-body .table-row {
    border-left: .02rem solid #65e5f8;
    width: 5.74rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.pop4 {
    width: 7.05rem;
    height: 4.71rem;
    position: relative;
    background: url(//game.gtimg.cn/images/joc/m/tv/260422/pop-bg2.png) no-repeat;
    background-size: 100% 100%;
}

.pop4 .pop-table {
    margin: .2rem auto 0;
}

.pop4 .pop-table * {
    box-sizing: border-box;
}

.pop4 .pop-table .table-head {
    width: 5.74rem;
    font-size: .22rem;
    color: #17114e;
    font-weight: bolder;
    background: #65e5f8;
    border-right: .02rem solid #65e5f8;
    border-left: .02rem solid #65e5f8;
    display: flex;
    justify-content: center;
    align-items: center;
}

.pop4 .pop-table .table-body {
    font-size: .18rem;
    color: #65e5f8;
    overflow-y: auto;
    height: 2.9rem;
    width: 6rem;
}

.pop4 .pop-table .table-body::-webkit-scrollbar {
    width: .05rem;
    height: .05rem;
    background-color: #241f85;
}

.pop4 .pop-table .table-body::-webkit-scrollbar-thumb {
    background-color: #6a63ff;
}

.pop4 .pop-table .table-body::-webkit-scrollbar-track {
    background-color: #241f85;
}

.pop4 .pop-table p {
    height: .54rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1;
}

.pop4 .table-body p {
    border-right: .02rem solid #65e5f8;
    border-bottom: .02rem solid #65e5f8;
    height: 0.75rem;
}

.pop4 .table-body .table-row {
    border-left: .02rem solid #65e5f8;
    width: 5.74rem;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.pop4 .table-head>p:nth-of-type(2),
.pop4 .table-head>p:nth-of-type(3),
.pop4 .table-row>p:nth-of-type(2),
.pop4 .table-row>p:nth-of-type(3) {
    flex: .4;
}

.pop4 .table-head>p:nth-of-type(4),
.pop4 .table-row>p:nth-of-type(4) {
    flex: .5;
}

.pop5 {
    width: 7.05rem;
    height: 3.4rem;
    position: relative;
    background: url(//game.gtimg.cn/images/joc/m/tv/260422/pop-bg1.png) no-repeat;
    background-size: 100% 100%;
}

.pop5 .text-tip {
    margin-top: .2rem;
}

.pop5 .text-tip>p {
    font-weight: 600;
    word-break: break-all;
    color: #65e5f8;
    font-size: .2rem;
    letter-spacing: .02rem;
    text-align: center;
}

.pop-confirm {
    background: url(//game.gtimg.cn/images/joc/m/tv/260422/pop-confirm.png) no-repeat;
    background-size: 100% 100%;
    width: 1.94rem;
    height: .64rem;
    display: block;
    box-sizing: border-box;
    padding-top: .03rem;
}

.pop6 {
    width: 7.05rem;
    height: 3.4rem;
    position: relative;
    background: url(//game.gtimg.cn/images/joc/m/tv/260422/pop-bg1.png) no-repeat;
    background-size: 100% 100%;
}

.pop6 .text-tip {
    margin-top: .2rem;
}

.pop6 .text-tip>p {
    font-weight: 600;
    word-break: break-all;
    color: #65e5f8;
    font-size: .2rem;
    letter-spacing: .02rem;
    text-align: center;
}

.pop7 {
    width: 7.05rem;
    height: 3.4rem;
    z-index: 99999 !important;
    position: relative;
    background: url(//game.gtimg.cn/images/joc/m/tv/260422/pop-bg1.png) no-repeat;
    background-size: 100% 100%;
}

.pop7,
.pop7 * {
    box-sizing: border-box;
}

.pop7 {
    position: relative;
    display: none;
    padding: .4rem .6rem 0;
}

.pop7 .spr.pop-close {
    display: block;
    position: absolute;
    top: -.6rem;
    right: 0;
}

.pop7 .pop-title {
    display: flex;
    justify-content: center;
    align-items: center;
}

.pop7 .pop-title>p {
    font-size: .42rem;
    color: #ffffff;
    font-family: 'fzxssj';
    margin: 0 .1rem;
    transform: scaleX(.7) scaleY(1.2);
}

.pop7 .spr.pop-confirm {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: .35rem;
    display: block;
    color: #fff;
    font-size: .24rem;
    font-weight: 600;
    line-height: .65rem;
    text-align: center;
}

.pop7 .text-tip {
    margin-top: .2rem;
}

.pop7 .text-tip>p {
    font-weight: 600;
    word-break: break-all;
    color: #65e5f8;
    font-size: .2rem;
    letter-spacing: .02rem;
    text-align: center;
}

.pop-arrow1 {
    background: url(//game.gtimg.cn/images/joc/m/tv/260422/pop-arrow1.png) no-repeat;
    background-size: 100% 100%;
    width: .46rem;
    height: .21rem;
}

.pop-arrow2 {
    background: url(//game.gtimg.cn/images/joc/m/tv/260422/pop-arrow2.png) no-repeat;
    background-size: 100% 100%;
    width: .46rem;
    height: .21rem;
}

/* 有口令和banner */
.schedule-container.banner .schedule-scroll,
.schedule-container.password .schedule-scroll {
    height: 3.8rem;
}

.schedule-container.password .command-container {
    display: block;
}

.banner-pic {
    display: none;
}

.schedule-container.banner .banner-pic {
    display: block;
    background: url(//game.gtimg.cn/images/joc/m/tv/260422/banner.png) no-repeat;
    background-size: 100% 100%;
    width: 4.98rem;
    height: 1.7rem;
}